## scrm 1.3-1

=== DESCRIPTION ===
Package: scrm
Type: Package
Title: Simulating the Evolution of Biological Sequences
Version: 1.3-1
Date: 2014-10-21
Authors@R: c( person('Paul', 'Staab', , 'develop@paulstaab.de', role=c('aut',
    'cre', 'cph')), person('Zhu', 'Sha', role=c('aut', 'cph')), person('Dirk',
    'Metzler', role='ths'), person('Gerton', 'Lunter', role=c('aut', 'cph',
    'ths')) )
Description: A coalescent simulator that allows the rapid simulation of
    biological sequences under neutral models of evolution.
URL: https://github.com/scrm/scrm-r
License: GPL (>= 3)
Suggests: testthat (>= 0.9.0), knitr, ape
Imports: Rcpp (>= 0.11.2)
SystemRequirements: C++11
VignetteBuilder: knitr
LinkingTo: Rcpp
Packaged: 2014-10-21 11:42:11 UTC; paul
Author: Paul Staab [aut, cre, cph],
  Zhu Sha [aut, cph],
  Dirk Metzler [ths],
  Gerton Lunter [aut, cph, ths]
Maintainer: Paul Staab <develop@paulstaab.de>
NeedsCompilation: yes
Repository: CRAN
Date/Publication: 2014-10-21 17:48:23
