## scrm 1.3-2

=== DESCRIPTION ===
--- 
+++ 
@@ -1,8 +1,8 @@
 Package: scrm
 Type: Package
 Title: Simulating the Evolution of Biological Sequences
-Version: 1.3-1
-Date: 2014-10-21
+Version: 1.3-2
+Date: 2014-10-22
 Authors@R: c( person('Paul', 'Staab', , 'develop@paulstaab.de', role=c('aut',
     'cre', 'cph')), person('Zhu', 'Sha', role=c('aut', 'cph')), person('Dirk',
     'Metzler', role='ths'), person('Gerton', 'Lunter', role=c('aut', 'cph',
@@ -16,7 +16,7 @@
 SystemRequirements: C++11
 VignetteBuilder: knitr
 LinkingTo: Rcpp
-Packaged: 2014-10-21 11:42:11 UTC; paul
+Packaged: 2014-10-22 09:17:34 UTC; paul
 Author: Paul Staab [aut, cre, cph],
   Zhu Sha [aut, cph],
   Dirk Metzler [ths],
@@ -24,4 +24,4 @@
 Maintainer: Paul Staab <develop@paulstaab.de>
 NeedsCompilation: yes
 Repository: CRAN
-Date/Publication: 2014-10-21 17:48:23
+Date/Publication: 2014-10-22 13:13:08
