## scrm 1.3-3

=== DESCRIPTION ===
Package: scrm
Type: Package
Title: Simulating the Evolution of Biological Sequences
Version: 1.3-3
Date: 2014-11-17
Authors@R: c( person('Paul', 'Staab', , 'develop@paulstaab.de', role=c('aut',
    'cre', 'cph')), person('Zhu', 'Sha', role=c('aut', 'cph')), person('Dirk',
    'Metzler', role=c('aut', 'cph', 'ths')), person('Gerton', 'Lunter',
    role=c('aut', 'cph', 'ths')) )
Description: A coalescent simulator that allows the rapid simulation of
    biological sequences under neutral models of evolution.
URL: https://github.com/scrm/scrm-r
License: GPL (>= 3)
Depends: R (>= 3.1.0)
Imports: Rcpp (>= 0.11.2)
Suggests: testthat (>= 0.9.0), knitr, ape
SystemRequirements: C++11
VignetteBuilder: knitr
LinkingTo: Rcpp
Packaged: 2014-11-17 11:47:31 UTC; paul
Author: Paul Staab [aut, cre, cph],
  Zhu Sha [aut, cph],
  Dirk Metzler [aut, cph, ths],
  Gerton Lunter [aut, cph, ths]
Maintainer: Paul Staab <develop@paulstaab.de>
NeedsCompilation: yes
Repository: CRAN
Date/Publication: 2014-11-18 11:19:58
