## scrm 1.5.0-1

=== DESCRIPTION ===
Package: scrm
Type: Package
Title: Simulating the Evolution of Biological Sequences
Version: 1.5.0-1
Date: 2015-04-10
Authors@R: c( person('Paul', 'Staab', , 'develop@paulstaab.de', role=c('aut',
    'cre', 'cph')), person('Zhu', 'Sha', role=c('aut', 'cph')), person('Dirk',
    'Metzler', role=c('aut', 'cph', 'ths')), person('Gerton', 'Lunter',
    role=c('aut', 'cph', 'ths')) )
Description: A coalescent simulator that allows the rapid simulation of
    biological sequences under neutral models of evolution. Different to
    other coalescent based simulations, scrm has an optional approximation
    parameter that allows for high accuracy while maintaining a linear run time
    cost for long sequences. It is optimized for simulating massive data sets as
    produced by Next-Generation Sequencing technologies for up to several thousand
    sequences.
URL: https://github.com/scrm/scrm-r
License: GPL (>= 3)
Depends: R (>= 3.1.0)
Imports: Rcpp (>= 0.11.2)
Suggests: testthat (>= 0.9.0), knitr, ape
SystemRequirements: C++11
VignetteBuilder: knitr
LinkingTo: Rcpp
Packaged: 2015-04-10 16:00:41 UTC; paul
Author: Paul Staab [aut, cre, cph],
  Zhu Sha [aut, cph],
  Dirk Metzler [aut, cph, ths],
  Gerton Lunter [aut, cph, ths]
Maintainer: Paul Staab <develop@paulstaab.de>
NeedsCompilation: yes
Repository: CRAN
Date/Publication: 2015-04-11 07:39:14
