## scrm 1.6.1

=== debian/changelog ===
scrm (1.6.1-1) unstable; urgency=low

  * Initial release (Closes: #809972)

 -- Kevin Murray <spam@kdmurray.id.au>  Fri, 08 Jan 2016 12:02:44 +1100
