=== debian/control ===
Source: scrm
Section: science
Priority: optional
Maintainer: Kevin Murray <spam@kdmurray.id.au>
Build-Depends: debhelper (>= 9),
               dh-autoreconf,
               libcppunit-dev
Standards-Version: 3.9.6
Homepage: https://github.com/scrm/scrm
Vcs-Git: git://anonscm.debian.org/debian-med/scrm.git
Vcs-Browser: https://anonscm.debian.org/cgit/debian-med/scrm.git/

Package: scrm
Architecture: any
Depends: ${shlibs:Depends},
         ${misc:Depends}
Description: simulator of evolution of genetic sequences
 scrm simulates the evolution of genetic sequences.
 .
 It takes a neutral evolutionary model as input, and generates random sequences
 that evolved under the model. As coalescent simulator, it traces the ancestry
 of the sampled sequences backwards in time and is therefore extremely
 efficient. Compared to other coalescent simulators, it can simulate
 chromosome-scale sequences without a measureable reduction of genetic linkage
 between different sites.
