## scrm 1.7.0

=== debian/changelog ===
scrm (1.7.0-1) unstable; urgency=low

  * New upstream release (fixes FTBFS)
    Closes: #811099
  * Add a d/upstream/metadata file with reference to scrm's paper.
  * Use secure Vcs-Git url

 -- Kevin Murray <spam@kdmurray.id.au>  Tue, 09 Feb 2016 17:47:10 -0800
