=== debian/control ===
--- 
+++ 
@@ -7,7 +7,7 @@
                libcppunit-dev
 Standards-Version: 3.9.6
 Homepage: https://github.com/scrm/scrm
-Vcs-Git: git://anonscm.debian.org/debian-med/scrm.git
+Vcs-Git: https://anonscm.debian.org/debian-med/scrm.git
 Vcs-Browser: https://anonscm.debian.org/cgit/debian-med/scrm.git/
 
 Package: scrm
