## scrm 1.7.2

=== debian/changelog ===
scrm (1.7.2-1) unstable; urgency=low

  * Team upload

  [ Kevin Murray ]
  * New upstream release (fixes bug)
  * Debian med is maintainer
  * Fix vcs git url

  [ Andreas Tille ]
  * cme fix dpkg-control
  * Better hardening

 -- Andreas Tille <tille@debian.org>  Thu, 19 May 2016 17:55:10 +0200
