=== debian/control ===
--- 
+++ 
@@ -1,14 +1,15 @@
 Source: scrm
+Maintainer: Debian Med Packaging <debian-med-packaging@lists.alioth.debian.org>
+Uploaders: Kevin Murray <spam@kdmurray.id.au>
 Section: science
 Priority: optional
-Maintainer: Kevin Murray <spam@kdmurray.id.au>
 Build-Depends: debhelper (>= 9),
                dh-autoreconf,
                libcppunit-dev
-Standards-Version: 3.9.6
+Standards-Version: 3.9.8
+Vcs-Browser: https://anonscm.debian.org/cgit/debian-med/scrm.git/
+Vcs-Git: https://anonscm.debian.org/git/debian-med/scrm.git
 Homepage: https://github.com/scrm/scrm
-Vcs-Git: https://anonscm.debian.org/debian-med/scrm.git
-Vcs-Browser: https://anonscm.debian.org/cgit/debian-med/scrm.git/
 
 Package: scrm
 Architecture: any
