=== debian/rules ===
--- 
+++ 
@@ -5,6 +5,8 @@
 DPKG_EXPORT_BUILDFLAGS = 1
 include /usr/share/dpkg/default.mk
 
+export DEB_BUILD_MAINT_OPTIONS = hardening=+all
+
 # main packaging script based on dh7 syntax
 %:
 	dh $@ --parallel --with autoreconf
