=== debian/watch ===
version=3

https://github.com/scrm/scrm/tags .*/v?(\d\S*)\.tar\.gz
