## scrm 1.7.2-0

=== DESCRIPTION ===
Package: scrm
Type: Package
Title: Simulating the Evolution of Biological Sequences
Version: 1.7.2-0
Authors@R: c(
    person('Paul', 'Staab', , 'develop@paulstaab.de', role=c('aut', 'cre', 'cph')),
    person('Zhu', 'Sha', role=c('aut', 'cph')),
    person('Dirk', 'Metzler', role=c('aut', 'cph', 'ths')),
    person('Gerton', 'Lunter', role=c('aut', 'cph', 'ths'))
    )
Description: A coalescent simulator that allows the rapid simulation of
    biological sequences under neutral models of evolution. Different to other
    coalescent based simulations, it has an optional approximation parameter that
    allows for high accuracy while maintaining a linear run time cost for long
    sequences. It is optimized for simulating massive data sets as produced by Next-
    Generation Sequencing technologies for up to several thousand sequences.
URL: https://github.com/scrm/scrm-r
BugReports: https://github.com/scrm/scrm-r/issues
License: GPL (>= 3)
Depends: R (>= 3.1.0)
Imports: Rcpp (>= 0.11.2)
Suggests: ape, knitr, rmarkdown, testthat (>= 0.9.0)
SystemRequirements: C++11
VignetteBuilder: knitr
LinkingTo: Rcpp
RoxygenNote: 5.0.1
NeedsCompilation: yes
Packaged: 2016-12-11 14:09:50 UTC; paul
Author: Paul Staab [aut, cre, cph],
  Zhu Sha [aut, cph],
  Dirk Metzler [aut, cph, ths],
  Gerton Lunter [aut, cph, ths]
Maintainer: Paul Staab <develop@paulstaab.de>
Repository: CRAN
Date/Publication: 2016-12-11 16:37:23
