## scrm 1.7.2-1

=== DESCRIPTION ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Package: scrm
 Type: Package
 Title: Simulating the Evolution of Biological Sequences
-Version: 1.7.2-0
+Version: 1.7.2-1
 Authors@R: c(
     person('Paul', 'Staab', , 'develop@paulstaab.de', role=c('aut', 'cre', 'cph')),
     person('Zhu', 'Sha', role=c('aut', 'cph')),
@@ -23,13 +23,13 @@
 SystemRequirements: C++11
 VignetteBuilder: knitr
 LinkingTo: Rcpp
-RoxygenNote: 5.0.1
+RoxygenNote: 6.0.1
 NeedsCompilation: yes
-Packaged: 2016-12-11 14:09:50 UTC; paul
+Packaged: 2017-12-07 20:05:46 UTC; paul
 Author: Paul Staab [aut, cre, cph],
   Zhu Sha [aut, cph],
   Dirk Metzler [aut, cph, ths],
   Gerton Lunter [aut, cph, ths]
 Maintainer: Paul Staab <develop@paulstaab.de>
 Repository: CRAN
-Date/Publication: 2016-12-11 16:37:23
+Date/Publication: 2017-12-08 00:09:28 UTC
