## scrm 1.7.2-4

=== DESCRIPTION ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Package: scrm
 Type: Package
 Title: Simulating the Evolution of Biological Sequences
-Version: 1.7.2-3
+Version: 1.7.2-4
 Authors@R: c(
     person('Paul', 'Staab', , 'develop@paulstaab.de', role=c('aut', 'cre', 'cph')),
     person('Zhu', 'Sha', role=c('aut', 'cph')),
@@ -25,11 +25,11 @@
 LinkingTo: Rcpp
 RoxygenNote: 6.0.1
 NeedsCompilation: yes
-Packaged: 2018-06-17 19:40:14 UTC; paul
+Packaged: 2018-06-30 18:46:49 UTC; paul
 Author: Paul Staab [aut, cre, cph],
   Zhu Sha [aut, cph],
   Dirk Metzler [aut, cph, ths],
   Gerton Lunter [aut, cph, ths]
 Maintainer: Paul Staab <develop@paulstaab.de>
 Repository: CRAN
-Date/Publication: 2018-06-18 19:07:55 UTC
+Date/Publication: 2018-06-30 21:10:29 UTC
