=== debian/control ===
--- 
+++ 
@@ -1,14 +1,13 @@
 Source: scrm
-Maintainer: Debian Med Packaging <debian-med-packaging@lists.alioth.debian.org>
+Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
 Uploaders: Kevin Murray <spam@kdmurray.id.au>
 Section: science
 Priority: optional
-Build-Depends: debhelper (>= 9),
-               dh-autoreconf,
+Build-Depends: debhelper (>= 11~),
                libcppunit-dev
-Standards-Version: 3.9.8
-Vcs-Browser: https://anonscm.debian.org/cgit/debian-med/scrm.git/
-Vcs-Git: https://anonscm.debian.org/git/debian-med/scrm.git
+Standards-Version: 4.2.1
+Vcs-Browser: https://salsa.debian.org/med-team/scrm
+Vcs-Git: https://salsa.debian.org/med-team/scrm.git
 Homepage: https://github.com/scrm/scrm
 
 Package: scrm
