=== debian/rules ===
--- 
+++ 
@@ -9,5 +9,5 @@
 
 # main packaging script based on dh7 syntax
 %:
-	dh $@ --parallel --with autoreconf
+	dh $@
