## scrm 1.7.4

=== debian/changelog ===
scrm (1.7.4-2) unstable; urgency=medium

  * Team upload.
  * d/rules: build scrm with -ffloat-store on i386.
    scrm recently encountered test failures apparently related to i387
    excess precision, given that this fix resolves the issue; it is
    unclear what triggered the error though, as the package used to build
    fine on i386 a couple of years ago. (Closes: #1091565)
  * d/control: declare compliance to standards version 4.7.0.

 -- Étienne Mollier <emollier@debian.org>  Sun, 05 Jan 2025 18:30:58 +0100

scrm (1.7.4-1) unstable; urgency=medium

  * Team upload.

  [ Steffen Möller ]
  * Update metadata with ref to conda
  * Update metadata - latexification

  [ Samyak Jain ]
  * Switch d/watch version to 4
  * New upstream version 1.7.4
  * Bumps standard version and remove d/compat (use debhelper-compat instead)
  * Adds autopkgtest
  * Document how users can test their local installation
  * Add debian/salsa-ci.yml
  * Properly install tests data in examples package

  [ Andreas Tille ]
  * Rules-Requires-Root: no (routine-update)
  * Trim trailing whitespace.
  * Set upstream metadata fields: Bug-Database, Bug-Submit.
  * Remove obsolete field Name from debian/upstream/metadata (already
    present in machine-readable debian/copyright).
  * Standards-Version: 4.5.1 (routine-update)
  * debhelper-compat 13 (routine-update)
  * Fix autopkgtest

 -- Andreas Tille <tille@debian.org>  Wed, 02 Dec 2020 21:34:16 +0100
