=== debian/control ===
--- 
+++ 
@@ -3,12 +3,13 @@
 Uploaders: Kevin Murray <spam@kdmurray.id.au>
 Section: science
 Priority: optional
-Build-Depends: debhelper (>= 11~),
+Build-Depends: debhelper-compat (= 13),
                libcppunit-dev
-Standards-Version: 4.2.1
+Standards-Version: 4.7.0
 Vcs-Browser: https://salsa.debian.org/med-team/scrm
 Vcs-Git: https://salsa.debian.org/med-team/scrm.git
 Homepage: https://github.com/scrm/scrm
+Rules-Requires-Root: no
 
 Package: scrm
 Architecture: any
