=== debian/rules ===
#!/usr/bin/make -f

export DH_VERBOSE = 1

include /usr/share/dpkg/default.mk

export DEB_BUILD_MAINT_OPTIONS = hardening=+all

ifeq ($(DEB_HOST_ARCH),i386)
export DEB_CXXFLAGS_MAINT_APPEND = -ffloat-store
endif

%:
	dh $@

override_dh_install:
	find tests \( -name "*.o" -o -name .dirstamp \) -delete
	find tests -name .deps -type d | xargs rm -rf
	dh_install

override_dh_compress:
	dh_compress --exclude=run-unit-test
