=== debian/watch ===
version=4
https://github.com/scrm/scrm/tags .*/v?(\d\S*)\.tar\.gz
