## scrm 1.7.4-0

=== DESCRIPTION ===
--- 
+++ 
@@ -1,13 +1,18 @@
 Package: scrm
 Type: Package
 Title: Simulating the Evolution of Biological Sequences
-Version: 1.7.3-1
+Version: 1.7.4-0
 Authors@R: c(
-    person('Paul', 'Staab', , 'develop@paulstaab.de', role=c('aut', 'cre', 'cph')),
+    person('Paul', 'Staab', role=c('aut', 'cph')),
     person('Zhu', 'Sha', role=c('aut', 'cph')),
-    person('Dirk', 'Metzler', role=c('aut', 'cph', 'ths')),
+    person('Dirk', 'Metzler', , 'metzler@bio.lmu.de', role=c('aut', 'cre', 'cph', 'ths')),
     person('Gerton', 'Lunter', role=c('aut', 'cph', 'ths'))
     )
+Author: Paul Staab [aut, cph],
+  Zhu Sha [aut, cph],
+  Dirk Metzler [aut, cre, cph, ths],
+  Gerton Lunter [aut, cph, ths]
+Maintainer: Dirk Metzler <metzler@bio.lmu.de>
 Description: A coalescent simulator that allows the rapid simulation of
     biological sequences under neutral models of evolution. Different to other
     coalescent based simulations, it has an optional approximation parameter that
@@ -25,11 +30,6 @@
 LinkingTo: Rcpp
 RoxygenNote: 6.1.0
 NeedsCompilation: yes
-Packaged: 2018-11-19 20:07:22 UTC; paul
-Author: Paul Staab [aut, cre, cph],
-  Zhu Sha [aut, cph],
-  Dirk Metzler [aut, cph, ths],
-  Gerton Lunter [aut, cph, ths]
-Maintainer: Paul Staab <develop@paulstaab.de>
+Packaged: 2022-02-13 12:40:39 UTC; dirk
 Repository: CRAN
-Date/Publication: 2018-11-19 20:40:03 UTC
+Date/Publication: 2022-02-14 09:00:02 UTC
