## scrm 1.7.5

=== DESCRIPTION ===
Package: scrm
Type: Package
Title: Simulating the Evolution of Biological Sequences
Version: 1.7.5
Authors@R: c(
    person('Paul', 'Staab', role=c('aut', 'cph')),
    person('Zhu', 'Sha', role=c('aut', 'cph')),
    person('Dirk', 'Metzler', , 'metzler@bio.lmu.de', role=c('aut', 'cre', 'cph', 'ths')),
    person('Gerton', 'Lunter', role=c('aut', 'cph', 'ths'))
    )
Author: Paul Staab [aut, cph],
  Zhu Sha [aut, cph],
  Dirk Metzler [aut, cre, cph, ths],
  Gerton Lunter [aut, cph, ths]
Maintainer: Dirk Metzler <metzler@bio.lmu.de>
Description: A coalescent simulator that allows the rapid simulation of
    biological sequences under neutral models of evolution, see
    Staab et al. (2015) <doi:10.1093/bioinformatics/btu861>.
    Different to other coalescent based simulations,
    it has an optional approximation parameter that
    allows for high accuracy while maintaining a linear run time cost for long
    sequences. It is optimized for simulating massive data sets as produced by Next-
    Generation Sequencing technologies for up to several thousand sequences.
URL: https://github.com/scrm/scrm-r
BugReports: https://github.com/scrm/scrm-r/issues
License: GPL (>= 3)
Depends: R (>= 3.1.0)
Imports: Rcpp (>= 0.11.2)
Suggests: ape, knitr, rmarkdown, testthat (>= 0.9.0)
VignetteBuilder: knitr
LinkingTo: Rcpp
RoxygenNote: 6.1.0
NeedsCompilation: yes
Packaged: 2024-01-08 09:15:53 UTC; dirk
Repository: CRAN
Date/Publication: 2024-01-08 13:30:02 UTC
